.TH "orte_pls_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_base_component_1_0_0_t \- pls component v1.0.0  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pls.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBpls_version\fP"
.br
.RI "\fIcomponent version \fP"
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBpls_data\fP"
.br
.RI "\fIcomponent data \fP"
.ti -1c
.RI "\fBorte_pls_base_component_init_fn_t\fP \fBpls_init\fP"
.br
.RI "\fIFunction called when component is initialized. \fP"
.in -1c
.SH "Detailed Description"
.PP 
pls component v1.0.0 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
